Error

two or more packages specified (libkrb5support0 libsane-extras)